.container.gallery-container {
    background-color: #fff;
    color: #35373a;
    min-height: 100vh;
    border-radius: 20px;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.06);
}

.gallery-container h1 {
    text-align: center;
    margin-top: 70px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
}

.gallery-container p.page-description {
    text-align: center;
    max-width: 800px;
    margin: 25px auto;
    color: #888;
    font-size: 18px;
}

.tz-gallery {
    /*padding: 40px;*/
}

.tz-gallery ul{}
.tz-gallery ul li{  margin:0 0 20px 0; text-align:center; }
.tz-gallery ul li a{ display:block; border:1px solid #eee; padding:3% 3% 5% 3%; background:#fff; }

.tz-gallery ul li p{ margin:10px 0; font-size:24px; font-weight:bold; }

.tz-gallery .lightbox img { width: 100%; margin-bottom:10px; transition: 0.2s ease-in-out; box-shadow: 0 2px 3px rgba(0,0,0,0.2); }
.tz-gallery .lightbox img:hover {    transform: scale(1.05);    box-shadow: 0 8px 15px rgba(0,0,0,0.3); }
.tz-gallery img { border-radius:30px 0 30px 0; }

.baguetteBox-button {    background-color: transparent !important;}

@media(max-width:1440px) {
.tz-gallery ul li p{ margin:10px 0; font-size:20px; }
}

@media(max-width:1200px) {
.tz-gallery ul li p{ margin:10px 0; font-size:18px; }
}

@media(max-width: 768px) {
.container.gallery-container {  border-radius: 0; }
.tz-gallery ul li p{ margin:10px 0; font-size:16px; }
}